
/* Class = "NSTextField"; ibShadowedToolTip = "Enter a name to display in the Monitor window."; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Enter a name to display in the Monitor window.";

/* Class = "NSTextFieldCell"; placeholderString = "Your name for this test"; ObjectID = "518"; */
"518.placeholderString" = "Your name for this test";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "519"; */
"519.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "609"; */
"609.title" = "Comments:";
